@font-face {
  font-family: Dapper-Regular;
  src: url(../fonts/NTDapper-Regular.otf);
}
@font-face {
  font-family: Dapper-Medium;
  src: url(../fonts/NTDapper-Medium.otf);
}
@font-face {
  font-family: Dapper-Bold;
  src: url(../fonts/NTDapper-Bold.otf);
}
@font-face {
  font-family: NTBauMono;
  src: url(../fonts/NTBauMono-Medium.otf);
}
@media (min-width:1441px){
  .container-block{
    padding:64px;
  }
  .container-search-block{
    padding:32px;
  }
  .row {
    margin-right: -64px;
    margin-left: -64px;
  }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 64px;
    padding-left: 64px;
  }
}
@media (max-width:1440px){
  .container-block{
    padding:48px;
  }
  .container-search-block{
    padding:32px;
  }
  .row {
    margin-right: -48px;
    margin-left: -48px;
  }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 48px;
    padding-left: 48px;
  }
}
@media (max-width:1024px){
  .container-block{
    padding:20px;
  }
  .container-search-block{
    padding:24px;
  }
  .row {
    margin-right: -20px;
    margin-left: -20px;
  }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (max-width:767px){
  .container-block{
    padding:16px;
  }
  .container-search-block{
    padding:16px;
  }
  .row {
    margin-right: -16px;
    margin-left: -16px;
  }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 16px;
    padding-left: 16px;
  }
}
a{
  color: #000;
  text-decoration: underline;
}
a:hover,
a:focus,
a:active{
  color: #666;
}
.type100{
  font-family: "Dapper-Bold", sans-serif;
  font-size: 11px;
  line-height: 20px;
  letter-spacing: 0.8px;
  text-decoration: uppercase;
}
.type200{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 13px;
  line-height: 28px;
  letter-spacing: 0;
}
.type300{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0;
}
.type400{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 21px;
  line-height: 32px;
  letter-spacing: -0.3px;
}
.type500{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 0;
}
.type600{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: -0.3px;
}
.type700{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 42px;
  line-height: 48px;
  letter-spacing: -0.6px;
}
.type800{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 70px;
  line-height: 80px;
  letter-spacing: -2px;
}
.type900{
  font-family: "Dapper-Regular", sans-serif;
  font-size: 105px;
  line-height: 104px;
  letter-spacing: -2px;
}
@media (max-width:767px){
  .type500{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 21px;
    line-height: 32px;
    letter-spacing: 0;
  }
  .type600{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 26px;
    line-height: 36px;
    letter-spacing: 0;
  }
  .type700{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 35px;
    line-height: 44px;
    letter-spacing: 0;
  }
  .type800{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 46px;
    line-height: 53px;
    letter-spacing: -0.2px;
  }
  .type900{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 58px;
    line-height: 56px;
    letter-spacing: -0.4px;
  }
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  background-color:transparent;
  border-color: transparent;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #000;
  background-color: #fff;
  border-color: #fff;
  opacity: 0.5;
}
.btn{
  border-radius: 32px;
  color: #000;
  border:1px solid #000;
  background-color: transparent;
  padding:15px 30px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
.btn-primary{
  color: #fff;
  border:1px solid #000;
  background-color: #000;
}
.btn svg{
  position: relative;
  top: -2px;
  margin-right: 5px;
}
.btn:hover{
  background-color: #000;
  color: #fff;
}
.btn:hover svg path{
  fill:#fff;
}
.btn.overblack:hover{
  background-color: #fff;
  color: #000;
}
.btn.overblack:hover svg path{
  fill:#000;
}
body{
    margin:0;
    font-family: "Dapper-Regular", sans-serif;
    color: #000;
}
body::-webkit-scrollbar,
html::-webkit-scrollbar,
.gallery-carousel::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.header{
  display: flex;
  justify-content: space-between;
  align-items:flex-start;
  padding:32px;
  position: fixed;
  top: 56px;
  left: 0;
  width: 100%;
  z-index: 1000;
  height: 200px;
  overflow: hidden;
  -webkit-transition: height 0.3s, top 0.3s;
  -moz-transition: height 0.3s, top 0.3s;
  transition: height 0.3s, top 0.3s;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);
}
.index .header{
  height: 200px;
}
.marquee{
  width: 100%;
  background-color: #000;
  height: 56px;
  position: relative;
  overflow: hidden;
}
.marquee .js-marquee{
  padding: 13px 0;
}
.marquee-inner{
  color: #fff;
}
.header.scrolling {
  height: 120px;
  top: 0;
}
.marquee.scrolling{
  height: 0;
  padding: 0;
}
.brand{
    display: inline-block;
}
.brand svg{
  height: 40px;
  width: 130px;
}
.index .brand svg{
    height: 130px;
    width: 500px;
}
.index .brand svg{
  transition: width 0.35s ease, height 0.35s ease;
}
.index .header.scrolling .brand svg{
  height: 40px;
  width: 130px;
}
.navigation {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: initial;
  align-items: initial;
  width: 100%;
  padding: 0;
  position: relative;
  line-height: initial;
  font-family: inherit;
  transition: background 0.3s;
}
.navigation-header {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  list-style-type: none;
  margin:0;
  padding:0;
}
.navigation-header li a{
  text-decoration: none;
  color: #000;
  padding:0 20px;
  transition: opacity .2s ease-out;
}
.navigation-header li a:hover{
  color: #000;
  opacity: .5;
}
.navigation li.nav-icons{
  display: flex;
  align-items: center;
}
.navigation li.nav-icons a{
  width: 30px;
  height: 30px;
  padding:0;
  margin-left: 20px;
}
.navigation li.nav-icons a svg{
  width: 100%;
  height: 100%;
}
.navigation-body li.nav-icons a svg path{
  fill: #fff;
}
.navigation-body-close-button{
  opacity: 1!important;
}
.icon-menu{
  display: none;
  width: 24px;
  height: 24px;
}
.menu-icon > a{
  padding:0;
  position: relative;
  display: block;
  transition: opacity .2s ease-out;
}
.menu-icon > a:hover{
  opacity: .5;
}
.menu-icon > a > svg{
  width: 30px;
  height: 30px;
  position: relative;
  top: 2px;
}
.navigation-menu.navigation-mobile-menu,
.navigation-menu.navigation-social-menu{
  display: none;
}
.navigation-body {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: -100%;
  overflow-x: hidden;
  overflow-y: auto;
  padding:32px;
  background-color: #000;
  z-index: 20000;
  transition: left 0.8s cubic-bezier(0.1, 0.1, 0.1, 0.1), right 0.8s cubic-bezier(0.1, 0.1, 0.1, 0.1);
  width:740px;
}
.navigation-body::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.navigation-body.offcanvas-right {
  left: auto;
  right: -100%;
}
.navigation-body.is-visible {
  left: 0;
  transition: left 0.8s, right 0.8s;
}
.navigation-body.offcanvas-right.is-visible {
  right: 0;
  left: auto;
}
.navigation-body.is-invisible {
  left: -100%;
}
.navigation-body.offcanvas-right.is-invisible {
  right: -100%;
}
.navigation-body-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: none;
}
.navigation-body-close-button {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-left: auto;
  padding-bottom: 2px;
  line-height: initial;
  text-align: center;
  font-size: 25px;
  color: #d1d1d1;
  cursor: pointer;
}
.navigation-body.scroll-momentum {
  -webkit-overflow-scrolling: touch;
}
.navigation-menu {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0rem;
  display: inline-block;
}
.navigation-item {
  width: 100%;
  margin: 0;
  display: inline-block;
}
.navigation-link {
  padding: 20px 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  color: #fff;
  text-decoration: none !important;
  border-bottom: solid 1px #fff;
  transition: opacity .2s ease-out;
}
.navigation-link:hover,
.navigation-link:visited {
  color: #fff;
  opacity: 0.6;
}
.navigation-social-menu{
  display: flex;
  justify-content: space-between;
  padding:20px 0;
}
.navigation-social-menu .label-social{
  color:#666666;
}
.navigation-social-menu ul{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  padding: 0;
}
.navigation-social-menu ul .navigation-item {
  width: auto;
  display: inline-block;
}
.navigation-social-menu ul .navigation-item .navigation-link {
  margin: 0;
  padding:9px 18px;
  border: none;
}
.navigation-social-menu ul .navigation-item:last-child .navigation-link{
  padding-right: 0;
}
.navigation-body.is-visible .navigation-menu.navigation-mobile-menu,
.navigation-body.is-visible .navigation-menu.navigation-social-menu{
  display: flex;
}
.overlay-panel {
  width: 0;
  height: 0;
  position: fixed;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -999999;
  transition: opacity 0.8s;
  backdrop-filter: blur(3px);
}
.overlay-panel.is-visible {
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 19999;
}
.overlay-panel.is-invisible {
  opacity: 0;
}
.navigation-desktop-menu{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.navigation-desktop-menu li a{
  padding:0 20px;
  color:#fff;
  text-decoration: none;
  opacity: .4;
  transition: opacity .2s ease-out;
}
.navigation-desktop-menu li a:hover,
.navigation-desktop-menu li a.is-active{
 opacity: 1;
}
.navigation-desktop-menu .icon-search > a{
  opacity: .4;
  transition: opacity .2s ease-out;
}
.navigation-desktop-menu .icon-search > a > svg path{
  fill:#fff;
}
.navigation-desktop-menu .icon-search > a:hover > svg{
  opacity: 1;
}
.navigation-mobile-menu{
  flex-direction: column;
  margin:20px 0 0;
}
.navigation-cta{
  display: flex;
  justify-content:center;
  flex-direction: column;
  width: 100%;
}
.navigation-cta a{
  display: block;
  margin-bottom: 20px;
  text-align: center;
}
.navigation .btn{
  border-color: #fff;
  color: #fff;
}
.navigation .btn-primary{
  border-color: #fff;
  color: #000;
  background-color: #fff;
}
main{
  position: relative;
  top: 30px;
  padding-top: 140px;
  transition: margin 0.35s ease, top 0.35s ease;
}
.index main{
  margin-top: 140px;
}
main.topspace{
  top: 0;
  margin-top: 0;
}

/*INDEX PAGE*/
.panel-content{
  display: flex;
  margin-top: 100px;
}
.panel-content .panel-item{
  flex: 1 1 32%;
  padding:30px;
}
.panel-content .panel-item h1{
  position: relative;
  padding-left: 45px;
  margin-bottom: 40px;
}
.panel-content .panel-item h1:before{
  content: "";
  width: 32px;
  height: 32px;
  border-radius: 100%;
  background-color: #fff;
  position: absolute;
  left:0;
  top: 10px;
}
.panel-content .panel-item.active h1:before{
  background-color: #000;
}
.badge{
  border:1px solid #000;
  padding:3px 10px;
  border-radius: 30px;
  margin-right: 10px;
  margin-bottom: 10px;
}
a.badge{
  color: #000;
  text-decoration: none;
}
.artist-item{
  margin-bottom: 50px;
}
.artist-item .type700{
  cursor: pointer;
}
.artwork-item{
  margin-bottom:30px;
}
.artwork-item figure{
  cursor: pointer;
}
.artwork-item figure img{
  width: 100%;
}
.artwork-item figure figcaption{
  margin:15px 0;
}
footer{
  background-color: #fff;
  padding:16px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer p{
  margin-bottom: 0;
}
.panels {
    width: calc(100% - 32px);
    border-collapse: collapse;
    table-layout: fixed;
    margin:16px;
    min-height: 300px;
}
.panels.collapsed{
  width: 0;
}
.panels.collapsed tr th{
  height: 200px;
}
.panels thead{
  position: relative;
  z-index: 2;
}
.panels td,
.panels th {
  padding: 16px;
  opacity: 1;
  width: 100%;
}
.panels th{
  cursor: pointer;
}
.panels th h1,
.panels tbody tr td h1{
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.panels th h1 i,
.panels tbody tr td h1 i{
  width: 32px;
  height: 32px;
  border-radius: 100%;
  background-color: #000;
  border:1px solid #000;
  margin-right: 8px;
}
.panels th.collapsed{
  background-color: #fff;
  width: 60px;
  position: relative;
  text-align: right;
}
.panels th.collapsed h1.rotate{
  transform-origin: left;
  transform: rotate(-90deg);
  position: absolute;
  z-index: 1;
  top: 200px;
  left: 26px;
  width: 200px;
  flex-direction: row-reverse;
  align-items: center;
}
.panels.collapsed th.collapsed h1.rotate{
  top: 200px;
}
.panels th.collapsed h1.rotate i{
  margin-right: 0;
  margin-left: 8px;
  position: relative;
  top: 6px;
  background-color: #fff;
}
.panels td.collapsed {
    width: 60px;
    background-color: #fff;
    width: 0;
    opacity: 0;
}
.panel-body{
  height: 75vh;
  overflow-y:auto;
  margin-top: -104px;
  padding-top: 104px;
  z-index: 0;
  position: relative;
}
.panel-body::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.panels td.collapsed .panel-body{
  display: none;
}
.panels tbody tr td h1{
  display: none;
}
figure.image {
  position: relative;
  margin-bottom: 0;
}
figure.image img{
  border-radius: 12px;
  width: 100%;
}
.block-information-mobile{
  padding:20px;
}
.block-information-mobile .btn{
  justify-content: center;
}
.well{
  border: 1px solid #000;
  padding:20px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.well p{
  margin-bottom: 0;
}
.alert{
  border: 1px solid #000;
  color: #000;
  background-color: transparent;
  border-radius: 0;
}
.alert span{
  display: block;
}
@media (max-width: 1299px) {
  .navigation-body {
    width: 660px;
  }
}
@media (max-width: 1199px) {
  .index .brand svg {
      height: 100px;
      width: 410px;
  }
  main {
    margin-top: 100px;
    padding-top: 100px;
  }
}
@media (max-width: 991px) {
  .index .header{
    height: 135px;
    align-items: center;
  }
  .index .brand svg {
    height: 70px;
    width: 240px;
  }
  .navigation-body {
    width: 450px;
  }
  .navigation-desktop-menu li a,
  .navigation-header li a{
    padding:0 12px;
    font-size: 19px;
    line-height: 30px;
  }
  .navigation-header .icon-search > a > svg,
  .icon-search > a > svg {
    width: 24px;
    height: 24px;
    top: -2px;
  }
  .navigation-social-menu ul .navigation-item .navigation-link {
    padding: 9px 7px;
  }
  .navigation li.nav-icons a{
    width: 24px;
    height: 24px;
    line-height: 1;
  }
  main{
    padding-top: 80px;
  }
  .index main {
    margin-top: 80px;

  }
}
@media (max-width:767px){
  .header,
  .index .header{
    align-items: baseline;
    padding:16px;
    height: 80px;
    top: 38px;
  }
  .index main {
    margin-top: 0;
  }
  .header.scrolling{
    height: inherit;
    top: 0;
  }
  .brand svg,
  .index .brand svg{
    height: 40px;
    width: 130px;
  }
  .marquee{
    height: 38px;
  }
  .marquee .js-marquee {
    padding: 3px 0;
  }
  .navigation-body {
    width: 100%;
    padding:16px;
  }
  .navigation-desktop-menu li a,
  .navigation-header li a{
    padding:0 17px;
    padding-right: 0;
  }
  .navigation-mobile-menu{
    margin-top: 0;
  }
  .navigation-social-menu ul .navigation-item .navigation-link {
    padding: 9px 9px;
  }
  .navigation-button-toggler {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
  .navigation-body-header{
    display: flex;
  }
  .icon-menu{
    display: inline-block;
  }
  .hide-sm{
    display: none;
  }
  .show-sm{
    display: block;
  }
  main{
    margin-top: auto;
    padding-top: auto;
  }
  .artist-item .type700{
    font-family: "Dapper-Regular", sans-serif;
    font-size: 28px;
    line-height: 34px;
    letter-spacing: 0;
  }
  .panels{
    margin:0;
    width: 100%;
  }
  .panels thead{
    display: none;
  }
  .panels tbody tr{
    display: flex;
    flex-direction: column;
  }
  .panels tbody tr td{
    padding:0;
  }
  .panels tbody tr td h1{
    display: flex;
    padding:0 16px;
    margin-bottom: 20px;
  }
  .panels .panel-body{
    margin-top: auto;
    padding-top: 0;
    height: 30%;
    width: 100%;
    overflow-y:hidden;
    overflow-x:auto;
    display: flex;
    flex-flow: row nowrap;
    padding:0;
  }
  .panels .panel-body article{
    min-width: 70%;
    padding:16px;
    margin-bottom: 0;
  }
  footer{
    padding:16px;
  }
  footer p{
    line-height: 1;
    font-size: 14px;
  }
  .panels .panel-body.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    @include transition($transition-collapse);
  }
  .panels .panel-body.collapse:not(.show) {
     height: 0;
  }
}
@media (min-width: 768px) {
  .show-sm{
    display: none;
  }
  .navigation-item {
    width: auto;
  }
  .panels .panel-body.collapse:not(.show) {
    display:flex;
    flex-direction: column;
 }
}

/*Information Page*/
.block-information-page{
  padding:32px;
  max-width: 992px;
}
.block-information-page h1{
  margin-bottom: 80px;
}
.info-item{
  padding:32px 0;
  border-top: 1px solid #000;
  display: flex;
  justify-content: space-between;
}
.info-item h1,
.info-detail{
  width: 50%;
}
@media (max-width:767px){
  .info-item{
    flex-direction: column;
  }
  .info-item h1,
  .info-detail{
    width: 100%;
  }
  .block-information-page{
    padding:16px;
  }
  .block-information-page h1{
    margin-bottom: 32px;
  }
  .block-information-page h1 br{
    display: none;
  }
  .info-item{
    padding:32px 0;
  }
  .info-item:first-child{
    border-top: 0;
  }
  .info-item h2{
    margin-bottom: 32px;
  }
}

/*Sponsors Page*/
.sponsors .block-information-page{
  max-width: inherit;
  margin-bottom: 60px;
}
.sponsor-item{
  padding:30px 0;
  border-bottom: 1px solid #000;
}
.sponsors-brand{
  margin:0;
  list-style: none;
  padding:0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: row wrap;
}
.sponsors-brand li{
  margin:10px;
  min-width: 23%;
}
.no-border{
  border: 0;
}
@media (max-width:1199px){
  .sponsors-brand li{
    min-width: 28%;
  }
}
@media (max-width:991px){
  .sponsors-brand li{
    min-width: 30%;
  }
}
@media (max-width:767px){
  .sponsors-brand li{
    min-width: inherit;
    max-width: 33%;
  }
  .sponsors-brand li img{
    width: 100%;
  }
}
@media (max-width:576px){
  .sponsors-brand li{
    min-width: inherit;
    max-width: 42%;
  }
  .sponsors-brand li img{
    width: 100%;
  }
  .d-xs-none{
    display: none;
  }
}

/*Artistic program*/
.block-program-page{
  padding:32px;
  max-width: inherit;
  margin-bottom: 60px;
}
.program-item {
  margin-bottom: 48px;
}
.program-item h2{
  border-bottom: 1px solid #000;
  padding-bottom: 16px;
  margin-bottom: 32px;
}
.program-item p{
  margin-bottom: 32px;
}
.program-item .btn{
  width: auto;
  display: inline-flex;
}
.program-item .btn svg{
  height: 20px;
  width: 20px;
  margin-left: 12px;
}

@media(max-width:767px){
  .block-program-page{
    padding:16px;
  }
}

/*Press*/
.block-press-page{
  padding:32px;
  max-width: inherit;
  margin-bottom: 60px;
}
@media(max-width:767px){
  .block-press-page{
    padding:16px;
  }
}
.be-1{
  border-bottom: 1px solid #000;
}
hr{
  border-color: #000;
}
/*Curators*/
.block-curators-page{
  padding:32px;
  max-width: inherit;
  margin-bottom: 60px;
}

/*Not found*/
.notfound{
  padding: 32px;
}
.block-error{
  margin:100px 0;
}
.notfound h1,
.notfound p{
  margin-bottom: 40px;
}
.notfound .btn{
  display: inline-block;
}
@media (max-width:767px){
  .notfound{
    padding: 16px;
  }
}

/*Modal items*/
.modal-item .modal-dialog {
  max-width: inherit;
  width: 100%;
  margin:0;
  right: 0;
  left: 0;
  display: flex;
  box-shadow: none;
}
.modal-item .modal-dialog .modal-content{
  width: 100%;
  border-radius: 0;
  border:0;
  background: transparent;
  transition: opacity .2s ease-out;
}
.modal-item .modal-dialog .modal-content .modal-body{
  background-color: #fff;
  width: calc(100% - 100px);
  padding:0;
  margin-left: 100px;
}
.modal-backdrop{
  opacity: 0;
  background:rgba(234, 235, 237, 0.6);
  transition: opacity 0.8s ease-out;
  backdrop-filter: blur(3px);
}
.modal-backdrop.show{
  opacity: 1;
}
.aside-controls{
  padding:30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100vh;
  width: 100px;
  position: fixed;
}
.aside-controls button{
  background: none;
  border: none;
  padding:10px;
}
.aside-controls .close{
  opacity: 1;
  position: absolute;
  top:30px;
  left:auto;
}
.modal-controls{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.col-present{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-right: 50px;
}
.social-share label{
  margin-bottom: 0;
}
.social-share ul{
  margin:0;
  padding:0;
  list-style:none;
  display: flex;
}
.social-share ul li{
  margin-right: 30px;
}
.social-share ul li a{
  display: block;
}
.social-share ul li a img{
  height: 16px;
  width: 16px;
}
figure.image .btn-play {
  position: absolute;
  bottom: 0;
  left: 0;
  padding:25px;
}
figure.image .btn-play img{
  border-radius: 0;
  width: 64px;
  height: 64px;
}
.block-title .btn{
  max-width: 240px;
}
.block-action{
  margin:30px 0;
}
.block-action .btn svg{
  height: 20px;
  width: 20px;
  margin-left: 12px;
}
.grid-description{
  border: 1px solid #000;
  border-radius: 12px;
  margin-top: 64px;
}
ul.grid{
  padding:0;
  list-style:none;
  display: flex;
  flex-flow:row wrap;
}
ul.grid>li{
  flex:50%;
  border-bottom: 1px solid #000;
  padding:30px;
}
ul.grid>li:last-child{
  flex:100%;
  border-bottom: 0;
}
.artwork-description ul.grid li:nth-child(1),
.artwork-description ul.grid li:nth-child(3){
  border-right: 1px solid #000;
}
ul.grid>li>a{
  text-decoration: none;
  display: flex;
  align-items: center;
}
ul.grid>li>a>svg{
  margin-left: 10px;
}
.gallery-description ul.grid{
  flex-direction: column;
}
.gallery-description ul.grid .contact{
  display: flex;
  flex-direction:row;
  align-items: center;
}
.gallery-description ul.grid .contact label{
  margin-bottom: 0;
  margin-right:30px;
}
.artwork-prefooter h2{
  padding:18px 0;
  border-bottom: 1px solid #000;
}
.artwork-prefooter ul{
  margin:25px 0;
  padding:0;
  list-style: none;
}
.artwork-prefooter ul:hover li a{
  opacity: 0.2;
}
.artwork-prefooter ul li a{
  display: block;
  position: relative;
  padding:5px 60px 5px 0;
  text-decoration: none;
  transition: opacity .2s ease-out;
}
.artwork-prefooter ul li a:hover{
  opacity: 1;
  color: #000;
}
.artwork-prefooter ul li a span{
  opacity: 0;
  position: absolute;
  right: 0;
  border: 1px solid #000;
  width: 48px;
  height: 48px;
  text-align: center;
  padding: 18px 0;
  line-height: 1;
  border-radius: 100%;
  transform: translate(0px, -16%);
}
.artwork-prefooter ul li a:hover span{
  opacity: 1;
}
.item-artist-list h2{
  padding: 18px 0;
  margin-bottom: 16px;
}
.artist-list .artist-item{
  padding: 16px 0;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.item-artist-list .artist-item:first-child{
  border-top: 1px solid #000;
}
.artist-list:hover .artist-item{
  opacity: 0.2;
}
.artist-list .artist-item{
  position: relative;
  transition: opacity .2s ease-out;
}
.item-artist-list .artist-item{
  border-bottom: 1px solid #000;
}
.artist-list .artist-item:hover{
  opacity: 1;
  color: #000;
}
.artist-list .artist-item .btn-view{
  opacity: 0;
  position: relative;
  margin-left: 32px;
  border: 1px solid #000;
  width: 48px;
  height: 48px;
  text-align: center;
  padding: 18px 0;
  line-height: 1;
  border-radius: 100%;
}
.artist-list .artist-item figure{
  opacity: 0;
  position: absolute;
  top: 50%;
  margin-top: -180px;
  right: 50px;
}
.artist-list .artist-item:hover figure,
.artist-list .artist-item:hover .btn-view{
  opacity: 1;
}
.artist-list .artist-item figure img{
  width: 100%;
  border-radius: 12px;
  height: 360px;
}
.gallery-carousel{
  height: 30%;
  width:100%;
  overflow: hidden;
  position: relative;
}
.gallery-carousel .gallery-list .owl-stage{
  padding-left:0!important;
}
@media (max-width:1399px){
  .artist-list .artist-item figure{
    right: 0;
  }
}
@media (max-width:1199px){
  .artist-list .artist-item figure{
    margin-top: -120px;
    right: 0;
  }
  .artist-list .artist-item figure img{
    height: 240px;
  }
}
@media (max-width:992px){
  .artist-list .artist-item figure{
    margin-top: -65px;
  }
  .artist-list .artist-item figure img{
    height: 130px;
  }
  .col-present .social-share{
    margin-bottom: 1rem;

  }
}
@media (max-width:767px){
  .row-present{
    flex-direction: column-reverse;
  }
  .social-share{
    margin:32px 0;
  }
  .block-title{
    margin: 32px 0 0;
  }
  .block-title .btn{
    margin: 32px 0;
  }
  .grid-description .grid{
    flex-flow: column wrap;
  }
  .grid-description .social-share{
    margin:0;
  }
  .artist-list .artist-item figure{
   display: none;
  }
  .aside-controls{
    padding:15px;
    width:50px;
  }
  .modal-item .modal-dialog .modal-content .modal-body{
    margin-left: 50px;
    width: calc(100% - 50px);
  }
  ul.grid>li{
    width: 100%;
    padding:15px;
  }
}

/*Search page*/
.layout-search body{
  background-color: #000;
}
.layout-search footer{
  display: none;
}
.layout-search main{
  background: transparent;
}
.layout-search .header{
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 40%, rgba(0,0,0,1) 100%);
  height: 160px;
}
.layout-search .brand svg{
  height: 40px;
  width: 130px;
}
.layout-search .header.scrolling{
top: 0;
}
.layout-search .brand svg path {
  fill:#fff;
}
.layout-search .navigation-header li a{
  color:#fff;
  opacity: 0.4;
}
.layout-search .navigation-header li a:hover{
  color:#fff;
  opacity: 1;
}
.layout-search .navigation-header .icon-search a{
  opacity: 1;
}
.layout-search header a svg path{
  fill:#fff;
}
main.search{
  padding-top: 100px;
  margin-top: 0;
}
.searchbox{
  display: block;
  position: relative;
}
.searchbox .searchfield{
  padding:10px 110px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 16px;
  height: 128px;
  color: #fff;
  background-color: #000;
  width: 100%;
  transition: border .2s ease-out;
}
.btn-clear,
.btn-enter{
  padding:0;
  position: absolute;
  left: 30px;
  top: 39px;
  background-color: transparent;
  border: 0;
}
.btn-enter{
  left: auto;
  right: 35px;
}
.btn-clear svg,
.btn-enter svg{
  width: 50px;
  height: 50px;
}
.btn-clear svg path,
.btn-enter svg path{
  fill:#fff;
  opacity: 0.4;
  transition: opacity .2s ease-out;
}
.searchbox .searchfield:focus{
  outline: none;
  box-shadow: none;
  border: 1px solid rgba(255, 255, 255, 1);
}
.searchbox .searchfield:focus + .btn-clear svg path,
.searchbox .searchfield:focus + .btn-clear + .btn-enter svg path{
  opacity: 1;
}
.tag-list{
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 32px;
}
.tag-list .btn{
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  margin-right: 16px;
  opacity: 0.4;
  box-shadow:none;
  outline: none;
  transition: opacity .2s ease-out;
  margin-bottom: 16px;
}
.tag-list .btn i{
  font-style: normal;
  width: 18px;
  height: 18px;
  margin-right:10px;
  position: relative;
  margin-left: -30px;
  opacity: 0;
  transition: opacity .2s ease-out, margin .2s ease-out;
}
.tag-list .btn.active{
  opacity: 1;
  background-color: #fff!important;
  color: #000!important;
  border-color: #fff!important;
}
.tag-list .btn.active i{
  opacity: 1;
  margin-left: 0;
  line-height: 1;
  background-image: url(../assets/icon-close.svg);
  background-position: center center;
  background-size: cover;
}
.btn.show-more,
.btn.clear-filters{
  display: flex;
  align-items: center;
  justify-content: center;
  border:1px solid #fff;
}
.btn.show-more:hover,
.btn.clear-filters:hover{
  background-color: #fff;
  color: #000;
}
.btn.show-more i{
  opacity: 1;
  margin-left: 0;
  font-size: 30px;
  height: auto;
  line-height: 1;
  margin-right: 10px;
  background: none;
  font-style: normal;
}
.tag-label{
  color: #fff;
  opacity: 0.4;
  transition: opacity .2s ease-out;
}
.block-tags:hover .tag-label,
.block-tags:hover .tag-list .btn{
  opacity: 1;
}
.apply-filter{
  display: block;
  margin-bottom: 20px;
  text-align: center;
  border-color: #fff;
  color: #000;
  background-color: #fff;
}
.tag-list.hidden,
.tag-list .btn.hidden,
.tag-label.hidden,
.apply-filter.hidden, .hidden{
  display: none;
}
.block-results{
  padding-top: 0;
}
.result-list{
  column-count: 3;
  column-gap: 32px;
}
.result-list article{
  margin: 0;
  display: grid;
  grid-template-rows: 1fr auto;
  margin-bottom: 32px;
  break-inside: avoid;
}

.result-list article figcaption,
.result-list article .badge{
  color: #fff;
}
.result-list article .badge{
  border-color: #fff;
}
@media (max-width:1024px){
  .result-list{
    column-count: 2;
  }
}
@media (max-width:767px){
  .layout-search .header {
    height: 100px;
  }
  main.search {
    padding-top: 64px;
    margin-top: 0;
  }
  .result-list{
    column-count: 1;
    margin-left: 0;
    margin-right: 0;
  }
  .searchbox .searchfield {
    padding: 10px 50px;
    height: 80px;
    font-family: "Dapper-Regular", sans-serif;
    font-size: 21px;
    line-height: 32px;
    letter-spacing: -0.3px;
  }
  .btn-clear, .btn-enter {
    left: 12px;
    top: 24px;
  }
  .btn-enter {
    left: auto;
    right: 12px;
  }
  .btn-clear svg, .btn-enter svg {
    width: 32px;
    height: 32px;
  }
  .tag-list .btn{
    padding:11px 22px;
  }
}

/*Buy Tickets Flow*/
.block-flow-tickets{
  padding:32px;
  max-width: 992px;
}
.block-flow-tickets h1{
  margin-bottom: 80px;
}
.flow-content{
  padding:32px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.ticket-detail span{
  display: block;
}
.tickets hr{
  margin-bottom: 32px;
}
.tickets .form-group{
  position: relative;
}
.tickets .form-group.select:after{
  content:"";
  position: absolute;
  right: 12px;
  top: 27px;
  background-image: url('../assets/icon-chevron.svg');
  width: 20px;
  height: 16px;
  z-index: -1;
  background-size: cover;
  background-color: transparent;
}
.tickets .form-group.select label{
  position: absolute;
  margin:0;
  top: 7px;
  left: 17px;
  z-index: 1;
}
.tickets .form-control{
  border-color: #000;
  border-radius: 12px;
  padding:12px;
  color: #000;
  height: auto;
  position: relative;
  margin-bottom: 32px;
  background-color: transparent;
}
.tickets .form-group.select .form-control{
  padding:30px 12px 12px;
}
.tickets select{
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.qty-module{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: sticky;
  top: 100px;
}
.qty-module label{
  display: block;
  margin-bottom: 20px;
}
.qty-module .btn{
  width: 100%;
  justify-content: center;
}
.qty-module .btn:disabled{
  background-color: #808080;
}
.qty-module .btn:disabled span{
  color: #fff;
}
.tickets .form-control:disabled{
  background-color: #eee;
  opacity: .5;
}
.qty-selector{
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.qty-selector button{
  background-color: transparent;
  border: 0;
  outline: none;
  padding:20px 10px;
  text-align: center;
  line-height: 1;
}
.qty-selector button span{
  font-size: 58px;
}
.qty-selector .form-control{
  color: #fff;
  background-color: #000;
  padding:30px;
  text-align: center;
  border-radius: 0;
  height: 100px;
  width: 100px;
  position: relative;
  line-height: 1;
  font-size: 35px;
  margin-bottom: 0;
}
.qty-selector .form-control-span{
  position: relative;
}
.qty-selector .form-control-span:after{
  content:"";
  position: absolute;
  top: -10px;
  left:50%;
  width: 20px;
  height: 20px;
  background-color: #fff;
  transform: rotate(45deg);
  margin-left: -10px;
}
.qty-selector .form-control-span:before{
  content:"";
  position: absolute;
  bottom: -10px;
  left:50%;
  width: 20px;
  height: 20px;
  background-color: #fff;
  transform: rotate(45deg);
  margin-left: -10px;
  z-index: 1;
}
.steps{
  margin:20px 0;
  padding:0;
  list-style: none;
  display: flex;
}
.steps li{
  padding:16px 0;
  display: flex;
  align-items: center;
  opacity: 0.4;
  margin-right: 32px;
  line-height: 1.1;
}
.steps li span{
  border-radius: 100%;
  height: 36px;
  width: 36px;
  border:1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.steps li.active,
.steps li.complete{
  opacity: 1;
}
.steps li.complete:hover{
  cursor: pointer;
  text-decoration: underline;
}
.steps li.active span{
  background-color: #000;
  color: #fff;
}
.cart-detail{
  list-style:none;
  margin:0 0 16px;
  padding:0;
  text-align: left;
  width: 100%;
}
.cart-detail li{
  margin-bottom: 8px;
  display: flex;
  justify-content:space-between;
  align-items: center;
  color:#666;
}
.cart-detail li.total{
  color: #000;
}
.tickets .btn svg {
  margin-left: 5px;
  margin-right: 0;
}
.sign-covid{
  border: 1px solid #666;
  border-radius: 12px;
  text-align: left;
  padding:16px;
  margin-top: 16px;
}
.sign-covid p{
  line-height: 1.5;
  color: #666;
  margin:0;
}
.sign-covid p span{
  color: #000;
  display: block;
}
.tickets .info-detail p{
  text-align: right;
}
@media (max-width:767px){
  .qty-module{
    margin-top: 32px;
    margin-bottom: 32px;
  }
  .steps{
    display: none;
  }
  .tickets .info-detail p{
    text-align: left;
  }
}
.qty-module label.disabled-user{
  display: none;
}
.tickets .col-md-4{
  position: relative;
}
/*Login*/
.login{
  margin-top: 0;
}
.block-login-page{
  padding:32px;
  max-width: 500px;
  margin:auto;
}
.block-login-page h1{
  margin-bottom: 32px;
  text-align: center;
}
.form-control{
  border: 1px solid #000;
  border-radius: 12px;
  height: 64px;
}
.login .btn{
  display: flex;
  justify-content: center;
}
.login-link{
  text-align: center;
  margin-top: 48px;
}
.send-mail{
  margin:64px auto;
}
.modal-popup .modal-dialog{
  display: flex;
  justify-content: flex-end;
  margin: 2rem auto;
  margin-right: 100px;
}
.modal-popup .modal-content{
  border: 0;
  background:transparent;
  max-width: 480px;
}
.modal-popup .close{
  text-align: left;
  opacity: 1;
  padding-left: 16px;
}
.modal-popup .close img{
  position: relative;
  top: -2px;
}
.modal-popup .close span{
  text-shadow: none;
}
.modal-popup a.btn.btn-primary{
  display: block;
  margin-bottom: 20px;
  text-align: center;
  border-color: #fff;
  color: #000;
  background-color: #fff;
}
.modal-popup a.btn.btn-primary svg{
  margin-right: 0;
  margin-left: 5px;
}
.popup-header,
.popup-body,
.popup-footer{
  background-color: #000;
  border-radius: 16px;
  padding:20px;
  margin-bottom: 16px;
}
.popup-header h1,
.popup-body p,
.popup-footer p,
.popup-footer a{
  color: #fff;
}
@media (max-width:576px){
  .modal-popup .modal-dialog{
    display: flex;
    justify-content: center;
    margin-right: auto;
  }
}

/*Agenda*/
.block-schedule-page{
  padding:32px;
}
.sch-dates {
  margin: 32px 0;
}
.sch-dates .date-item{
  border: 0;
  background-color: transparent;
  display: flex;
  align-items: center;
  margin-right: 16px;
  opacity: .4;
}
.sch-dates .date-item svg{
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
.sch-dates .date-item.active{
  opacity: 1;
}
.sch-filters{
  display: flex;
  margin-bottom: 64px;
}
.sch-filters .filter-group{
  margin-right: 16px;
  display: flex;
  align-items: center;
}
.sch-filters .btn-filter{
  margin:0;
  margin-right: 24px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.sch-filters .btn-filter > span{
  display: inline-block;
  position: relative;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
  border: #000 2px solid;
  background: #FFFFFF;
  margin-right: 8px;
}
.sch-filters .btn-filter > span > input[type="checkbox"]{
  height: 1.25rem;
  width: 1.25rem;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  cursor: pointer;
}
.sch-filters .btn-filter > span > input[type="checkbox"]:checked + i {
  display: block;
  background-color: #000;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: -1px;
  left: -1px;
}
.sch-filters .filter-1 > span{
  border-color: #FFD850;
}
.sch-filters .filter-1 > span > input[type="checkbox"]:checked + i,
.artist-filter .filter-1{
  background-color: #FFD850;
}
.sch-filters .filter-2 > span{
  border-color: #00B579;
}
.sch-filters .filter-2 > span > input[type="checkbox"]:checked + i,
.artist-filter .filter-2{
  background-color: #00B579;
}
.sch-filters .filter-3 > span{
  border-color: #7B80C5;
}
.sch-filters .filter-3 > span > input[type="checkbox"]:checked + i,
.artist-filter .filter-3{
  background-color: #7B80C5;
}
.sch-filters .filter-4 > span{
  border-color: #EF3F24;
}
.sch-filters .filter-4 > span > input[type="checkbox"]:checked + i,
.artist-filter .filter-4{
  background-color: #EF3F24;
}
.sch-filters .filter-5 > span{
  border-color: #007AFF;
}
.sch-filters .filter-5 > span > input[type="checkbox"]:checked + i,
.artist-filter .filter-5{
  background-color: #007AFF;
}
.sch-results{
  margin-bottom: 32px;
}
.grid-row{
  position: relative;
  overflow: hidden;
}
.grid-row.card{
  background-color: transparent;
}
.grid-item{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content:space-between;
  padding:18px 0;
  border-bottom: 1px solid #000;
}
.grid-col.col-date{
  flex:0 auto;
  padding-right: 50px;
  overflow: hidden;
}
.grid-col.col-date .date{
  padding-right: 50px;
  position: relative;
  transition: left .2s ease-in-out;
  margin-left: -150px;
  opacity: 0;
  width: 150px;
}
.grid-col.col-date .date svg{
  height: 20px;
  width: 20px;
  position: relative;
  top: -2px;
}
.grid-col.col-artist{
  flex: 1 2 auto;
}
.grid-col.col-btn{
  flex: 1 0 auto;
  text-align: right;
  position: relative;
  z-index: 9;
}
.grid-col.col-btn .icon-active{
  display: none;
}
.grid-table:hover .grid-item{
  opacity: 0.2;
}
.grid-table .grid-item{
  position: relative;
  transition: opacity .2s ease-out;
  z-index: 1;
}
.grid-table .grid-item:hover{
  opacity: 1;
  color: #000;
}
.grid-item .btn-view{
  opacity: 0;
  position: relative;
  top: -3px;
  margin-left: 32px;
  border: 1px solid #000;
  width: 48px;
  height: 48px;
  text-align: center;
  padding: 16px 11px;
  line-height: 1;
  border-radius: 100%;
}
.grid-item figure{
  opacity: 0;
  position: absolute;
  top: 50%;
  margin-top: -180px;
  right: 50px;
  z-index: 2;
  width: 360px;
}
.grid-item:hover figure,
.grid-item:hover .btn-view{
  opacity: 1;
}
.grid-item figure img{
  width: 100%;
  border-radius: 12px;
}
.btn-calendar{
  padding:0;
  border: 0;
  background: transparent;
}
.btn-calendar svg{
  height: 24px;
  width: 24px;
}
.sch-actions .btn{
  display: flex;
  align-items: center;
}
.sch-actions{
  margin-bottom: 32px;
}
.sch-actions .btn svg{
  height: 24px;
  width: 24px;
  margin-left: 12px;
}
.accordion>.card{
  overflow: inherit;
  border: 0;
  border-radius: 0;
}
.accordion .card-header{
  background: transparent;
}
.grid-item.card-header[aria-expanded="true"]{
  opacity:1;
}
.grid-item.card-header[aria-expanded="true"] .grid-col.col-date .date{
  margin-left: auto;
  opacity: 1;
}
.grid-item.card-header[aria-expanded="true"] figure{
  display: none;
}
.grid-item.card-header[aria-expanded="true"] .grid-col.col-btn .icon-passive{
  display: none;
}
.grid-item.card-header[aria-expanded="true"] .grid-col.col-btn .icon-active{
  display: inline-block;
}
.grid-table .container-block{
  padding:48px 0;
}
.grid-item .artist-filter {
  margin-right: 10px;
}
.grid-item .artist-filter i{
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
}

@media(max-width:767px){
  .grid-col.col-date{
    padding-right: 32px;
  }
  .sch-dates .date-item{
    margin-right: 8px;
  }
  .sch-dates .date-item svg{
    width: 16px;
    height: 16px;
    margin-right: 8px;
  }
  .sch-block .type400{
    font-size: 18px;
  }
  .block-schedule-page{
    padding:16px;
  }
  .sch-filters .btn-filter{
    margin-bottom: 16px;
  }
  .filter-group,
  .sch-dates .btn-group{
    display: flex;
    flex-flow: row wrap;
  }
  .sch-filters{
    flex-direction: column;
  }
}
@media(max-width:1199px){
  .grid-item figure{
    width: 300px;
    margin-top: -150px;
  }
}
@media(max-width:991px){
  .grid-item figure{
    width: 260px;
    margin-top: -130px;
  }
}
@media(max-width:767px){
  .grid-item figure{
    width: 200px;
    margin-top: -100px;
  }
}
@media(max-width:576px){
  .grid-item figure{
    display: none;
  }
  .grid-item{
    flex-flow: row wrap;
  }
  .grid-col.col-date{
    flex: 100%;
  }
  .sch-actions .btn{
    padding: 15px;
  }
}

.schedule-vip *,
.schedule-vip .badge{
  color:#fff;
}
.schedule-vip footer{
  display: block;
  background-color: transparent;
  display: flex;
}
@media(max-width:576px){
  .schedule-vip footer{
    flex-direction: column;
  }
  .schedule-vip footer p{
    margin-top:16px;
  }
  .schedule-vip footer .order-m-1{
    order: 1;
  }
  .schedule-vip footer .order-m-2{
    order: 2;
  }
  .schedule-vip footer .order-m-3{
    order: 3;
  }
}
.schedule-vip .btn{
  border-color: #fff;
}
.schedule-vip .btn:hover,
.schedule-vip .btn:focus,
.schedule-vip .btn:active{
  border-color: #fff;
  background-color: #fff;
}
.schedule-vip .btn:hover span,
.schedule-vip .btn:focus span,
.schedule-vip .btn:active span{
  color: #000;
}
.schedule-vip .btn svg path,
.schedule-vip .grid-item .btn-calendar svg path,
.schedule-vip .grid-col.col-date .date svg path,
.schedule-vip  .sch-dates .date-item svg path{
  fill: #fff;
}
.schedule-vip .grid-item .btn-calendar svg path.cls-1,
.schedule-vip .btn:hover svg path.cls-1,
.schedule-vip .btn:focus svg path.cls-1,
.schedule-vip .btn:active svg path.cls-1{
  fill: none;
}
.schedule-vip .grid-item .btn-calendar svg.icon-active path.cls-2,
.schedule-vip .btn:hover svg path,
.schedule-vip .btn:focus svg path,
.schedule-vip .btn:active svg path{
  fill: #000;
}
.schedule-vip .grid-item,
.schedule-vip .grid-item .btn-view,
.schedule-vip .grid-table .container-block hr,
.schedule-vip .badge{
  border-color: #fff;
}
.maps{
  border: 1px solid #000;
  border-radius: 12px;
  height: 500px;
  width: 100%;
}
.border-none{
  border:none;
}
.block-contact-page{
  padding:32px;
}
.block-contact-page h1{
  margin-bottom: 32px;
}
.block-contact-page p{
  margin-bottom: 48px;
}
.block-contact-page form{
  margin-bottom: 64px;
}
.block-contact-page .btn{
  min-width: 300px;
  justify-content: center;
}
@media (max-width:576px){
  .block-contact-page .btn{
    width: 100%;
    min-width: inherit;
  }
}
